## SYNOPSIS

           free [-b | -k | -m] [-o] [-s delay ] [-t] [-V]

## DESCRIPTION

           free displays the total amount of free and  used  physical
           and swap memory in the system, as well as the buffers used
           by  the  kernel.   The  shared  memory  column  should  be
           ignored; it is obsolete.

       Options
           The  -b switch displays the amount of memory in bytes; the
           -k switch (set by default) displays it in  kilobytes;  the
           -m switch displays it in megabytes.

           The -t switch displays a line containing the totals.

           The  -o switch disables the display of a "buffer adjusted"
           line. Unless specified free subtracts/adds  buffer  memory
           from/to the used/free memory reports (respectively!).

           The  -s  switch activates continuous polling delay seconds
           apart. You may actually specify any floating point  number
           for  delay,  usleep(3)  is used for microsecond resolution
           delay times.

           The -V displays version information.

## FILES

           /proc/meminfo-- memory information

## SEE ALSO

           ps(1), top(1)

## AUTHORS

           Written by Brian Edmonds.

           Send bug reports to <albert@users.sf.net>

    Cohesive Systems           20 Mar 1993                    FREE(1)